## oem-sutton.newell-cadee-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-cadee-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Cadee. (LP: #1884890)

 -- Bin Li <bin.li@canonical.com>  Tue, 26 May 2020 19:01:48 +0800
