=== debian/tests/control ===
Tests: oem-sutton.newell-cadee-meta
Depends: @
Restrictions: needs-root
