## oem-sutton.newell-cadee-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.newell-cadee-meta (20.04ubuntu2) focal; urgency=medium

  * Update the url with new specification.

 -- Bin Li <bin.li@canonical.com>  Wed, 24 Jun 2020 11:14:11 +0800

oem-sutton.newell-cadee-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Cadee. (LP: #1880557)

 -- Bin Li <bin.li@canonical.com>  Tue, 26 May 2020 19:01:48 +0800
