=== debian/control ===
Source: oem-sutton.newell-cadee-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b newell.cadee-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/newell.cadee-focal-oem

Package: oem-sutton.newell-cadee-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.newell-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Sutton Newell Cadee platform
 This is a metapackage for Sutton Newell Cadee platform. It installs
 packages needed to support this hardware fully.

Package: oem-sutton.newell-factory-cadee-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
Suggests: lenovo-doc-cadee
Description: hardware support for Sutton Newell Cadee platform
 This is a factory metapackage for Sutton Newell Cadee platform.
 It installs packages needed to support this hardware fully.
