=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
-Build-Depends: debhelper (>= 11~), dh-modaliases
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), dh-modaliases
+Standards-Version: 4.5.0
 Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b newell.cadee-focal-oem
 Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/newell.cadee-focal-oem
 
@@ -20,6 +20,6 @@
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
 Suggests: lenovo-doc-cadee
-Description: hardware support for Sutton Newell Cadee platform
+Description: hardware support for Sutton Newell Cadee platform (factory)
  This is a factory metapackage for Sutton Newell Cadee platform.
- It installs packages needed to support this hardware fully.
+ It installs packages needed to support this hardware fully. (factory)
