## oem-sutton.newell-cadee-meta 20.04ubuntu6

=== debian/changelog ===
oem-sutton.newell-cadee-meta (20.04ubuntu6) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:55:27 +0800

oem-sutton.newell-cadee-meta (20.04ubuntu5) focal; urgency=medium

  * Fix grub boothole issue. (LP: #1893633)

 -- Bin Li <bin.li@canonical.com>  Fri, 06 Nov 2020 12:17:47 +0800
