=== debian/control ===
Source: oem-sutton.newell-cadee-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b newell.cadee-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/newell.cadee-focal-oem

Package: oem-sutton.newell-cadee-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Lenovo ThinkCentre M70a
 This is a metapackage for Lenovo ThinkCentre M70a. It installs
 packages needed to support this hardware fully.

Package: oem-sutton.newell-factory-cadee-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton.newell-factory-meta, oem-fix-misc-cnl-grub-boothole, oem-fix-misc-cnl-kernel-signature
Suggests: lenovo-doc-cadee
Description: hardware support for Lenovo ThinkCentre M70a (factory)
 This is a factory metapackage for Lenovo ThinkCentre M70a.
 It installs packages needed to support this hardware fully. (factory)
